
ServerEvents.recipes(event => {

    event.shaped(Item.of('computercraft:computer_normal'), [
        'DSD', 
        'BNB', 
        'DSD'   
        ], {
        N: 'modularrouters:blank_module', 
        B: 'enderio:double_layer_capacitor',
        D: 'sfm:cable', 
        S: 'alltheores:signalum_plate' 
    })

})
